﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Sin título 1</title>
	</head>
	
	<body>
		<p>Imagen con amaño original:</p>
		<img src="Imagenes/html5.gif" alt="HTML5"/>
		
		<p>Imagen con ancho (width) a 200px:</p>
		<img src="Imagenes/html5.gif" width="200" alt="HTML5 200px"/>
		
		<p>Imagen con ancho (width) de 200px y alto (height) de 100px:</p>
		<img src="Imagenes/html5.gif" width="200" height="100" alt="HTML5 200x100"/>
		
		<p>Imagen con vinculo:</p>
		<a target="_blank" href="https://www.w3.org/"> <img src="Imagenes/html5.gif" alt="HTML5 URL"/> </a>
	</body>
	
</html>
